## GocCircle

GocCircle — Circle.

## Types and Values

| GocCircle
typedef | GocCircleClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocCircle

## Implemented Interfaces

GocCircle implements GOStyledObject.

## Description

GocCircle implements circle drawing in the canvas.

## Functions

## Types and Values

### GocCircle

    typedef struct _GocCircle GocCircle;

### GocCircleClass

    typedef GocStyledItemClass GocCircleClass;